記事 ID: 000080418 コンテンツタイプ: トラブルシューティング 最終改訂日: 2021/08/27

インテル® Quartus® Prime 開発ソフトウェア・プロ・エディション・バージョン 19.4 の [IP コンポーネントのアップグレード] ダイアログボックスで PCI Express* バージョン 19.3 のインテル® FPGA P タイル IP をアップグレードする必要がないのはなぜですか?

環境

  • インテル® Quartus® Prime 開発ソフトウェア・プロ・エディション
  • Avalon-MM インテル® Stratix® 10 PCI Express* のハード IP
  • Avalon-ST インテル® Stratix® 10 PCI Express* のハード IP
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT

    クリティカルな問題

    詳細

    問題のため、PCI Express* バージョン 19.3 のインテル® FPGA P タイル IP は、インテル® Quartus® Prime 開発ソフトウェア・プロ・エディション・バージョン 19.4 以降でコンパイルする前に手動でアップグレードする必要があります。

    解決方法

    この問題を回避するには、インテル® Quartus® Prime 開発ソフトウェア・プロ・エディション・バージョン 19.4 プラットフォーム・デザイナーで PCI Express* 向けインテル® FPGA P タイル IP を開き、再生成します。

    この問題は、インテル® Quartus® Prime 開発ソフトウェア・プロ・エディションバージョン 20.1 以降修正されています。

    関連製品

    本記事の適用対象: 2 製品

    インテル® Agilex™ F シリーズ FPGA および SoC FPGA
    インテル® Stratix® 10 DX FPGA

    このページのコンテンツは、元の英語のコンテンツを人力翻訳および機械翻訳したものが混在しています。この内容は参考情報および一般的な情報を提供するためものであり、情報の正確さと完全性を保証するものではありません。インテルは不正確な翻訳があった場合でもいかなる責任を負いません。このページの英語版と翻訳の間に矛盾がある場合は、英語版に準拠します。 このページの英語版をご覧ください。